{
	"pattrstorage" : 	{
		"name" : "wtpa2",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"map_combine2grainsize" : [ 1.0 ],
					"map_combine2rate" : [ 0.0 ],
					"map_combine2ranpitch" : [ 0.0 ],
					"map_slice2rate" : [ 0.0 ],
					"map_slice2rand" : [ 0 ],
					"map_slice2reverse" : [ 0 ],
					"map_slice2envelopetoggle" : [ 0 ],
					"map_slice2envelope" : [ 0.0 ],
					"map_grain2grainsize" : [ 1.0 ],
					"map_grain2winsize" : [ 1.0 ],
					"map_slice2retrigger" : [ 0.0 ]
				}

			}
,
			"2" : 			{
				"id" : 2,
				"data" : 				{
					"map_combine2grainsize" : [ 0.3 ],
					"map_combine2rate" : [ 0.83333 ],
					"map_combine2ranpitch" : [ 0.0 ],
					"map_slice2rate" : [ 0.8 ],
					"map_slice2rand" : [ 0 ],
					"map_slice2reverse" : [ 0 ],
					"map_slice2envelopetoggle" : [ 0 ],
					"map_slice2envelope" : [ 0.0 ],
					"map_grain2grainsize" : [ 0.2 ],
					"map_grain2winsize" : [ 0.2 ],
					"map_slice2retrigger" : [ 0.0 ]
				}

			}
,
			"3" : 			{
				"id" : 3,
				"data" : 				{
					"map_combine2grainsize" : [ 0.0 ],
					"map_combine2rate" : [ 1.0 ],
					"map_combine2ranpitch" : [ 0.1 ],
					"map_slice2rate" : [ 1.0 ],
					"map_slice2rand" : [ 1 ],
					"map_slice2reverse" : [ 1 ],
					"map_slice2envelopetoggle" : [ 1 ],
					"map_slice2envelope" : [ 1.0 ],
					"map_grain2grainsize" : [ 0.0 ],
					"map_grain2winsize" : [ 0.0 ],
					"map_slice2retrigger" : [ 1.0 ]
				}

			}

		}

	}

}
